Page MenuHomePhabricator

EventStreams documentation
Closed, ResolvedPublic5 Estimate Story Points

Description

Update all RecentChanges, RCStream, irc.wikmedia.org documentation to talk about EventStreams. Also build main documentation wiki page for EventStreams.

Event Timeline

Ottomata created this task.Dec 13 2016, 8:01 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 13 2016, 8:01 PM

Created a disambigution page so folks don't get confused:
https://wikitech.wikimedia.org/wiki/Event*

Don't forget to update https://www.mediawiki.org/wiki/API:Recent_changes_stream

Nuria added a subscriber: Nuria.Jan 5 2017, 4:14 PM

Let's create a quickstart guide for current users of RCstream to migrate. Ideally we would include an example of "old" way versus new way for python and javascript (not sure if there are any others)

Nuria moved this task from In Progress to Done on the Analytics-Kanban board.Jan 30 2017, 4:44 PM
Nuria closed this task as Resolved.Feb 1 2017, 5:28 PM